From: HUA <[email-masked]>
Date: Mon, 15 Nov 93 23:56:07 CST

This is a message sent on behalf of a person who can not access to computer 
network. She needs help from some netter who knows what to do after I-824
was approved for out of status LAD. Any advice are appreciated.

The CSPA principle filed I-824 for her husband after her I-485 was approved. 
Her husband was out of status at the time she filed I-485. She received the 
approval notice for I-824 last week. There were only two sentences on the 
notice as:
The above application has been approved. We have notified the consulate listed 
above (Guangzhou) that the applicant's status has been adjusted to that of a 
lawful permanent resident.

What should she do now? Can Mi Mi, Sr. or some one else give an answer? Thanks
in advance.